@font-face {
    font-family: FDL;
    src: url("/fonts/FinancierDisplayWeb-Light.woff2");
}
@font-face {
    font-family: FDM;
    src: url("/fonts/FinancierDisplayWeb-Medium.woff2");
}
@font-face {
    font-family: ENGR;
    src: url("/fonts/ENGR.ttf");
}
*:not(i) {
    /* font-family: ENGR !important; */
    font-family: FDL !important;
}
.logo-img {
    width: 50px;
}
p {
    font-size: 17px;
}
.header div.lt0 {
    transform: rotate(-90deg);
    text-orientation: sideways;
    text-orientation: sideways;
    margin: 0;
    position: absolute;
    top: 105px;
    left: 230px;
    height: 75%;
    z-index: 9;
}
.header div.lt0 img {
    width: 320px;
}
.g78 {
    height: 100%;
    justify-content: center;
    align-content: center;
    align-items: center;
    display: flex;
}
.g78 h1 {
    font-size: 60px !important;
    z-index: 1;
    text-transform: capitalize !important;
    letter-spacing: 0px !important;
}
.navbar-expand-md .logo-img {
    display: block;
}
.navbar-expand-md.nav-scroll .logo-img {
    display: block;
}
.navbar .navbar-collapse {
    padding: 0px 30px 0px 0px;
}
.bn90k {
    height: 420px;
    object-fit: contain;
}
.logo-wrapper .logo span {
    letter-spacing: 2px;
    font-size: 18px;
    font-family: ENGR !important;
}
.nav-scroll .logo-wrapper .logo span {
    font-size: 15px;
    letter-spacing: 4px;
}
.nav-scroll .logo-img {
    width: 50px;
    margin-bottom: 0px;
}
.header .caption h4 {
    font-family: ENGR !important;
}
.header .caption h1 {
    font-size: 43px;
    letter-spacing: 11px;
    margin-bottom: 30px;
}
.op0 {
    position: relative;
    left: 70px;
}
.kl0 {
    position: relative;
    left: -7px;
}
.logo {
    text-align: left;
    display: contents;
}
.in6 {
    display: flex;
    width: 100%;
    align-items: center;
}
.tu89 {
    text-align: center;
}
.tu89 img.bn90k {
    height: 420px;
    object-fit: cover;
    width: 315px;
}
.rh1 {
    height: 480px;
    object-fit: cover;
}
.rh2 {
    height: 355px;
    object-fit: cover;
}
.section-title {
    color: #b17725;
}
.banner-header .caption {
    text-align: center;
}
.bg785 {
    background-position: bottom;
}
.section-padding {
    padding: 60px 0;
}
.services .img img {
    height: 380px;
    width: 570px;
    object-fit: cover;
}
.pb0 {
    padding-left: 0;
    padding-right: 0;
}
.pricing-card img {
    height: 280px;
    object-fit: cover;
}
.pricing-card {
    height: 600px;
}
span.ti-check {
    font-family: "themify" !important;
}
.footer-about-social-list a {
    color: #3f3d3d;
    font-size: 32px;
}
.mt67 {
    text-align: center;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
}
.mt67:hover {
    text-align: center;
    width: 50% !important
    ;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 1200px) {
    .smp00 {
        margin-top: 140px;
    }
    .header .caption .smp00 h1 {
        font-size: 30px;
        letter-spacing: 11px;
        margin-bottom: 10px;
    }
    .smp00 .butn-dark a {
        padding: 8px 15px;
        font-size: 11px;
        letter-spacing: 2px;
    }
    .header div.reservation {
        top: 60px;
    }
    /* .header .arrow i {
        position: relative;
        display: inline-block;
        width: 30px;
        height: 30px;
        line-height: 32px;
        color: #fff;
        font-size: 9px;
    } */
    .header .arrow {
        text-align: end !important;
    }
    .header .arrow a {
        text-align: center;
    }
}
@media screen and (max-width: 991px) {
    .navbar .navbar-collapse {
        max-height: 420px;
        overflow: auto;
        background: none;
        text-align: left;
    }
    .navbar .navbar-nav .nav-link {
        color: #fff;
    }
    .header div.lt0 img {
        width: 260px;
    }
    .header div.lt0 {
        top: 100px;
        left: 85px;
    }
    .mt90 {
        margin-top: 90px;
    }
    .header .caption h1 {
        font-size: 29px;
    }
    .header .caption h4 {
        font-size: 13px;
    }
    .navbar .navbar-nav .nav-link {
        font-size: 11px;
    }
    .nav-scroll .logo-wrapper .logo span {
        font-size: 12px;
    }
    .logo-wrapper .logo span {
        font-size: 11px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-expand-md .logo-img {
        display: block;
    }
    .m-dnone {
        display: none !important;
    }
    .nav-scroll .logo-wrapper {
        background-color: transparent;
    }
    .navbar .navbar-collapse {
        padding: 15px 30px 30px 15px;
        background: #fff;
    }
    .navbar .navbar-nav .nav-link {
        color: #000;
    }
    .logo-img {
        width: 48px;
    }
    .in6 {
        display: flex;
        width: 100%;
        align-items: center;
        position: relative;
        top: -5px;
    }
}
